 # ignore ALL .log files
*.env
*.log

# ignore submodules
project/service/overleaf-toolkit
project/service/superset

# ignore ALL files in ANY directory named temp
data/
secrets/
letsencrypt/ 
config/
certs/
init/
meili_data/
log-dashboard/
